@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Roboto:wght@400;500;700&family=Noto+Serif+JP:wght@400;500;700&display=swap");
@import "/Portals/0/css/recruit/base.css";
@import "/Portals/0/css/recruit/contents.css";
html.fontSize1 {
  font-size: 87.5%;
}

html,
html.fontSize2 {
  font-size: 100%;
}

html.fontSize3 {
  font-size: 125%;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 2;
  font-size: 1rem;
  color: #222;
}

#blockskip {
  display: none;
}

.inner {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 40px;
}

a[id^=dnn_ctr]:hover {
  opacity: 1;
}

body.burger-open {
  overflow: hidden;
}
body.burger-open #main {
  filter: blur(10px);
}

.breadcrumb [id*=BREADCRUMB] {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.breadcrumb [id*=BREADCRUMB] a {
  color: #222;
  text-decoration: none;
}
.breadcrumb [id*=BREADCRUMB] .breadcrumbItem {
  font-size: 14px;
}
.breadcrumb [id*=BREADCRUMB] .breadcrumbItem:nth-of-type(1) {
  display: none;
}
.breadcrumb [id*=BREADCRUMB] span.separator {
  width: 8px;
  height: 8px;
  margin: 0 10px;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  font-size: 0;
  transform: rotate(45deg);
}
.breadcrumb [id*=BREADCRUMB] span.separator:nth-of-type(1) {
  display: none;
}

#footer {
  margin: 50px 0 0px;
}
#footer .inner {
  max-width: 100%;
}
#footer .foot_top {
  padding: 6px 0;
  border-top: 1px solid #e9eef6;
}
#footer .foot_top .foot_pagetop {
  font-size: 14px;
  text-decoration: none;
}
#footer .foot_middle {
  padding: 26px 0;
  background: linear-gradient(90deg, #f0f2f5, #fef5f0);
}
#footer .foot_middle .foot_nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer .foot_middle .foot_nav li a {
  display: block;
  position: relative;
  padding: 0 0 4px;
  letter-spacing: -0.02em;
}
#footer .foot_middle .foot_nav li a:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #004da1;
  transition-delay: 0s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.3s;
  transition-property: width;
}
@media (hover: hover) and (pointer: fine) {
  #footer .foot_middle .foot_nav li a:hover:before {
    width: 100%;
  }
}
#footer .foot_middle .foot_nav li a.current:before {
  width: 100%;
}
#footer .foot_bottom {
  padding: 60px 0 30px;
}
#footer .foot_bottom .inner {
  position: relative;
  max-width: 100%;
}
#footer .foot_bottom .inner .foot_logo {
  width: 189px;
  margin: 0 auto;
}
#footer .foot_bottom .inner .foot_logo a {
  display: flex;
  align-items: center;
}
#footer .foot_bottom .inner .foot_logo a img {
  width: 100%;
  aspect-ratio: 189/60;
}
#footer .foot_bottom .inner .foot_copyright {
  margin: 30px 0 0;
  font-size: 12px;
  text-align: center;
}
#footer .foot_bottom .inner .foot_bottom_link {
  display: flex;
  position: absolute;
  top: 10px;
  right: 40px;
}
#footer .foot_bottom .inner .foot_bottom_link .link_txt {
  font-size: 14px;
}
#footer .foot_sp_nav {
  display: none;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  z-index: 90;
}
#header .head_inner {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  min-height: 100px;
  padding: 0 110px 0 40px;
}
#header .head_inner .left {
  display: flex;
  align-items: center;
}
#header .head_inner .right {
  display: flex;
  align-items: center;
}
#header .head_logo {
  max-width: 403px;
}
#header .head_logo a {
  display: flex;
  align-items: center;
}
#header .head_logo a img {
  width: 100%;
  aspect-ratio: 403/52;
}
#header .head_link {
  display: flex;
}
#header .head_link a {
  position: relative;
  color: #fff;
  font-size: 14px;
  overflow: hidden;
}
@media (hover: hover) and (pointer: fine) {
  #header .head_link a:hover {
    opacity: 0.6;
  }
}
#header .head_link a:first-child {
  padding: 8px 70px 8px 40px;
  background-color: #023461;
  clip-path: polygon(0 0, 100% 0, calc(100% - 40px) 100%, 0 100%);
}
#header .head_link a:first-child:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  background: linear-gradient(135deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 30%, rgba(255, 255, 255, 0.1));
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
#header .head_link a:last-child {
  margin-left: -38px;
  padding: 8px 30px 8px 60px;
  background-color: #db600d;
  clip-path: polygon(40px 0, 100% 0, 100% 100%, 0 100%);
}
#header .head_link a:last-child:before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 30px;
  height: 30px;
  background: linear-gradient(135deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 30%, rgba(255, 255, 255, 0.1));
  clip-path: polygon(0 0, 100% 0, 0 100%);
  transform: rotate(180deg);
}
#header .head_nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 200px 0 80px;
  background: rgba(2, 52, 97, 0.9);
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: 1;
}
#header .head_nav:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 645px;
  height: 645px;
  background-color: #db600d;
  clip-path: polygon(245px 0, 645px 0, 0 645px, 0 245px);
  z-index: -1;
}
#header .head_nav_link {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
}
#header .head_nav_link > ul {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(4, auto);
  gap: 60px 0;
  list-style: none;
  margin: 0;
  padding: 0;
}
#header .head_nav_link > ul > li > a {
  color: #fff;
  white-space: nowrap;
  line-height: 1.25;
}
#header .head_nav_link > ul > li > a .main {
  display: flex;
  align-items: baseline;
  gap: 0 15px;
  font-size: 32px;
  font-style: italic;
  font-weight: 700;
}
#header .head_nav_link > ul > li > a .main:after {
  content: "";
  display: block;
  width: 40px;
  height: 8px;
  background-image: url("/Portals/0/images/recruit_new/common/arrow_white.svg");
  background-size: contain;
  background-repeat: no-repeat;
  transition-delay: 0s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.3s;
  transition-property: transform;
}
#header .head_nav_link > ul > li > a .sub {
  display: block;
  font-size: 16px;
}
@media (hover: hover) and (pointer: fine) {
  #header .head_nav_link > ul > li > a:hover .main:after {
    transform: translateX(10px);
  }
}
#header .head_nav_link > ul > li.entry > a {
  color: #db600d;
}
#header .head_nav_link > ul > li.entry > a .main:after {
  background-image: url("/Portals/0/images/recruit_new/common/arrow_orange.svg");
}
#header .burger_motion {
  z-index: 2;
}

.editMode #header {
  position: relative;
}

.pagelink {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 130px;
  list-style: none;
  max-width: 1080px;
  height: 80px;
  margin: 0 auto;
  padding: 0 40px;
}
.pagelink_wrap {
  margin: 0 0 60px;
  background: linear-gradient(90deg, #f0f2f5, #fef5f0);
}
.pagelink li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px 0;
  color: #023461;
  font-style: italic;
  font-weight: 500;
}
.pagelink li a:after {
  content: "";
  display: block;
  width: 14px;
  height: 8px;
  background-image: url("/Portals/0/images/recruit_new/common/arrow_anchor.png");
  background-size: contain;
  background-repeat: no-repeat;
  transition-delay: 0s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.3s;
  transition-property: transform;
}
.pagelink li a:hover:after {
  transform: translateY(5px);
}
.pagelink.betweened {
  justify-content: space-between;
  gap: 0 30px;
}

.pagetitle {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  min-height: 320px;
}
.pagetitle_heading {
  padding: 0 40px;
}
.pagetitle_heading h1 {
  margin: 0;
  padding: 0;
  font-size: 44px;
  font-style: italic;
  text-align: center;
  color: #023461;
}
.pagetitle_heading h1 .sub {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 10px;
  margin: 20px 0 0;
  font-size: 16px;
}
.pagetitle_heading h1 .sub:before, .pagetitle_heading h1 .sub:after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 14px;
  background-image: url("/Portals/0/images/recruit_new/common/ico_heading.png");
  background-size: contain;
  background-repeat: no-repeat;
}
.pagetitle_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.pagetitle_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 2048/468;
}
.pagetitle:not(:has(+ .pagelink_wrap)) {
  margin: 0 0 50px;
}
.pagetitle.no_margin {
  margin-bottom: 0 !important;
}

.sidenav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidenav a {
  display: block;
  position: relative;
  color: #222;
  line-height: 1.25;
  text-decoration: none;
}
.sidenav a.currentLink {
  font-weight: 700;
}
.sidenav .toggleSwitch:before, .sidenav .toggleSwitch:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 14px;
  height: 2px;
  background-color: #64ccc5;
  transition-delay: 0s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.3s;
  transition-property: transform;
}
.sidenav .toggleSwitch:before {
  transform: translateY(-50%);
}
.sidenav .toggleSwitch:after {
  transform: translateY(-50%) rotate(90deg);
}
.sidenav .toggleSwitch.open:before, .sidenav .toggleSwitch.open:after {
  background-color: #aaa;
}
.sidenav .toggleSwitch.open:after {
  transform: translateY(-50%);
}
.sidenav > ul {
  border-bottom: 2px solid #64ccc5;
}
.sidenav > ul > li:not(.parentItem) {
  display: none;
}
.sidenav > ul > li > a {
  padding: 20px 39px 20px 10px;
  color: #64ccc5;
  font-size: 1.125rem;
  font-weight: 700;
  pointer-events: none;
}
.sidenav > ul > li > ul {
  border-top: 2px solid #64ccc5;
}
.sidenav > ul > li > ul > li + li {
  border-top: 1px solid #aaa;
}
.sidenav > ul > li > ul > li > a {
  padding: 20px 39px 20px 10px;
}
.sidenav > ul > li > ul ul {
  display: none;
}
.sidenav > ul > li > ul > li > ul {
  margin: 0 0 0 20px;
  background-color: #f2f2f2;
}
.sidenav > ul > li > ul > li > ul > li {
  border-top: 1px solid #aaa;
}
.sidenav > ul > li > ul > li > ul > li > a {
  padding: 15px 39px 15px 20px;
  font-size: 1rem;
}
.sidenav > ul > li > ul > li > ul > li > ul {
  margin: 0 0 0 20px;
  padding: 0 0 10px;
}
.sidenav > ul > li > ul > li > ul > li > ul > li > a {
  padding: 10px 39px 10px 12px;
  font-size: 0.875rem;
}
.sidenav > ul > li > ul > li > ul > li > ul > li > a:before {
  content: "";
  position: absolute;
  top: calc(0.625em + 10px);
  left: 4px;
  width: 4px;
  height: 2px;
  background-color: #64ccc5;
  transform: translateY(-50%);
}
.sidenav > ul > li > ul > li > ul > li > ul > li > a.currentLink {
  color: #64ccc5;
}

@media screen and (max-width: 768px) {
  body {
    min-width: 100%;
    font-size: 4.5714285714vw;
  }
  .inner {
    width: 100%;
    padding: 0 5.3333333333vw;
  }
  .breadcrumb [id*=BREADCRUMB] .breadcrumbItem {
    font-size: 3.2vw;
  }
  .breadcrumb [id*=BREADCRUMB] span.separator {
    width: 1.6vw;
    height: 1.6vw;
    margin: 0 2.1333333333vw;
  }
  #footer {
    margin: 13.3333333333vw 0 0;
    padding: 0 0 13.3333333333vw;
  }
  #footer .foot_top {
    padding: 2.1333333333vw 0;
  }
  #footer .foot_top .foot_pagetop {
    font-size: 3.2vw;
  }
  #footer .foot_middle {
    padding: 0;
  }
  #footer .foot_middle .foot_nav {
    gap: 0;
    padding: 0;
  }
  #footer .foot_middle .foot_nav li {
    display: flex;
    align-items: center;
    height: 16vw;
    width: 40vw;
  }
  #footer .foot_middle .foot_nav li:nth-child(n+3) {
    border-top: 1px solid #fff;
  }
  #footer .foot_middle .foot_nav li a {
    font-size: 3.7333333333vw;
  }
  #footer .foot_bottom {
    padding: 5.3333333333vw 0 8vw;
  }
  #footer .foot_bottom .inner {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  #footer .foot_bottom .inner .foot_logo {
    order: 2;
    width: 40.2666666667vw;
    margin: 10vw 0 0;
  }
  #footer .foot_bottom .inner .foot_copyright {
    order: 3;
    margin: 5.3333333333vw 0 0;
    font-size: 2.6666666667vw;
  }
  #footer .foot_bottom .inner .foot_bottom_link {
    order: 1;
    position: relative;
    justify-content: center;
    top: auto;
    right: auto;
  }
  #footer .foot_bottom .inner .foot_bottom_link .link_txt {
    font-size: 3.2vw;
  }
  #footer .foot_sp_nav {
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 13.3333333333vw;
  }
  #footer .foot_sp_nav a {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    gap: 0 2vw;
    flex: 1;
    height: 100%;
    color: #fff;
    font-size: 3.7333333333vw;
  }
  #footer .foot_sp_nav a:before {
    content: "";
    position: absolute;
    width: 13.3333333333vw;
    height: 13.3333333333vw;
    clip-path: polygon(0 0, 100% 0, 0 100%);
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0.1) 30%, rgba(255, 255, 255, 0.1));
  }
  #footer .foot_sp_nav a.session {
    background-color: #023461;
  }
  #footer .foot_sp_nav a.session:before {
    top: 0;
    left: 0;
  }
  #footer .foot_sp_nav a.session .icon {
    width: 5.4666666667vw;
    height: 4.2666666667vw;
  }
  #footer .foot_sp_nav a.entry {
    background-color: #db600e;
  }
  #footer .foot_sp_nav a.entry:before {
    bottom: 0;
    right: 0;
    transform: rotate(180deg);
  }
  #footer .foot_sp_nav a.entry .icon {
    width: 3.6vw;
    height: 3.6vw;
  }
  #header .head_inner {
    min-height: auto;
    height: 21.3333333333vw;
    padding: 0 16vw 0 5.3333333333vw;
  }
  #header .head_logo {
    max-width: none;
    width: 68.5333333333vw;
  }
  #header .head_link {
    display: none;
  }
  #header .head_nav {
    padding: 26.6666666667vw 0 21.3333333333vw;
  }
  #header .head_nav:before {
    width: 74.6666666667vw;
    height: 74.6666666667vw;
    clip-path: polygon(21.3333333333vw 0, 74.6666666667vw 0, 0 74.6666666667vw, 0 21.3333333333vw);
  }
  #header .head_nav_link {
    padding: 0 5.3333333333vw;
  }
  #header .head_nav_link > ul {
    grid-template-rows: repeat(6, auto);
    gap: 10.6666666667vw 0;
  }
  #header .head_nav_link > ul > li {
    width: 100%;
  }
  #header .head_nav_link > ul > li > a .main {
    gap: 0 1.3333333333vw;
    font-size: 4.2666666667vw;
  }
  #header .head_nav_link > ul > li > a .main:after {
    width: 5.3333333333vw;
    height: 1.0666666667vw;
  }
  #header .head_nav_link > ul > li > a .sub {
    font-size: 3.2vw;
  }
  .pagelink {
    flex-wrap: wrap;
    gap: 5.3333333333vw;
    max-width: none;
    height: auto;
    padding: 6.1333333333vw 4vw;
  }
  .pagelink_wrap {
    margin: 0 0 16vw;
  }
  .pagelink li a {
    gap: 1.3333333333vw 0;
    font-size: 3.2vw;
    text-align: center;
    line-height: 1.25;
  }
  .pagelink li a:after {
    width: 2.8vw;
    height: 1.6vw;
  }
  .pagelink.betweened {
    justify-content: center;
    gap: 5.3333333333vw;
  }
  .pagetitle {
    min-height: auto;
    padding: 10.6666666667vw 5.3333333333vw;
  }
  .pagetitle_heading {
    padding: 0 5.3333333333vw;
  }
  .pagetitle_heading h1 {
    font-size: 8vw;
  }
  .pagetitle_heading h1 .sub {
    gap: 0 2.1333333333vw;
    margin: 4.2666666667vw 0 0;
    font-size: 3.7333333333vw;
  }
  .pagetitle_heading h1 .sub:before, .pagetitle_heading h1 .sub:after {
    width: 6.4vw;
    height: 3.7333333333vw;
  }
  .pagetitle_img img {
    aspect-ratio: 750/300;
  }
  .pagetitle:not(:has(+ .pagelink_wrap)) {
    margin: 0 0 16vw;
  }
}
/*
  以下、スキン固有の記述をする
*/
